ATutor 1.5.1 Multiple Script XSS

Copyright (C) 2005-2012 Josh Zlatin-Amishav


Synopsis :

The remote web server contains a PHP script that is vulnerable to a
cross-site scripting issue.

Description :

The remote host is running ATutor, a CMS written in PHP.

The remote version of this software is prone to cross-site scripting
attacks due to its failure to sanitize user-supplied input.

See also :

http://archives.neohapsis.com/archives/bugtraq/2005-08/0261.html
http://archives.neohapsis.com/archives/fulldisclosure/2005-08/0600.html

Solution :

Unknown at this time.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 4.3
(CVSS2#E:H/RL:U/RC:C)
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 19587 (atutor_xss.nasl)

Bugtraq ID: 14598

CVE ID: CVE-2005-2649